package com.tzld.piaoquan.api.model.po;

public class GzhAutoreplyBehaviorUvTotal {
    private Long id;

    private String dt;

    private String channel;

    private String ghId;

    private Integer uv;

    private Integer firstLevel;

    private Long createTimestamp;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDt() {
        return dt;
    }

    public void setDt(String dt) {
        this.dt = dt;
    }

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getGhId() {
        return ghId;
    }

    public void setGhId(String ghId) {
        this.ghId = ghId;
    }

    public Integer getUv() {
        return uv;
    }

    public void setUv(Integer uv) {
        this.uv = uv;
    }

    public Integer getFirstLevel() {
        return firstLevel;
    }

    public void setFirstLevel(Integer firstLevel) {
        this.firstLevel = firstLevel;
    }

    public Long getCreateTimestamp() {
        return createTimestamp;
    }

    public void setCreateTimestamp(Long createTimestamp) {
        this.createTimestamp = createTimestamp;
    }

    @Override
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append(getClass().getSimpleName());
        sb.append(" [");
        sb.append("Hash = ").append(hashCode());
        sb.append(", id=").append(id);
        sb.append(", dt=").append(dt);
        sb.append(", channel=").append(channel);
        sb.append(", ghId=").append(ghId);
        sb.append(", uv=").append(uv);
        sb.append(", firstLevel=").append(firstLevel);
        sb.append(", createTimestamp=").append(createTimestamp);
        sb.append("]");
        return sb.toString();
    }
}